# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-10-03 14:10
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('catalogue', '0053_auto_20171002_1558'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='productclass',
            options={'ordering': ['order_field', 'name'], 'verbose_name': 'Product class', 'verbose_name_plural': 'Product classes'},
        ),
        migrations.AddField(
            model_name='productclass',
            name='order_field',
            field=models.PositiveIntegerField(blank=True, default=0, verbose_name='Нажать и тащить'),
        ),
    ]
